Section: app-databases

Depends: gperftools, kyotocabinet, snappy

Breaks: librime<=1.6.1-4

Links: Changelog, Reverse dependency, QA Page, Report issues

Available versions